"MLS_InfoString" = "データを入力後、アクティベートボタンを押してソフトウェアライセンスを入手してください";
"MLS_EmailConfirmTip" = "Eメールアドレス （アクティベーション用ID）を入力してください。";
"MLS_SnLabel" = "アクティベーションコード:";
"MLS_EmailLabel" = "Ｅメール(必須):";
"MLS_ConfirmEmailLabel" = "Ｅメール(確認):";
"MLS_PCNameLabel" = "コンピューター名:";
"MLS_Activate" = "アクティベート";
"MLS_WindowTitle" = "製品を起動してください";
"MLS_GetSNTip" = "アクティベーションコードの入手方法";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "アクティベーションコードを購入する";
"MLS_Deactivate" = "アクティベーションの解除";
"MLS_Success" = "WorldCard Macのアクティベートに成功しました";
"MLS_Error_EmailNotMatch" = "Eメールアドレスが一致しません";
"MLS_Error_EmailInvalid" = "無効なEメールアドレスフォーマット";
"MLS_Error_HWIDInvalid" = "無効なハードウェアID";
"MLS_Error_DeviceNotFound" = "装置を見つかりません";
"MLS_Error_ParameterInvalid" = "パラメーターエラー";
"MLS_Error_SNIDInvalid" = "アクティベーションコードエラー或いは存在しません";
"MLS_Error_QuotaError" = "このアクティベーションコードは他のパソコンで登録されました。新しいパソコンへインストールする前に、登録したパソコンを登録解除してください。複数のパソコンでご利用の場合は追加ライセンスを購入お願いします。";
"MLS_Error_ServerError" = "サーバーエラー";
"MLS_Error_UnknownError" = "未知なエラー";
"MLS_Error_ConnectError" = "サーバーに接続できません";
